## node-mousetrap 1.6.1+ds

=== debian/changelog ===
node-mousetrap (1.6.1+ds-1) unstable; urgency=low

  * Initial release (Closes: #875946)

 -- Pirate Praveen <praveen@debian.org>  Sat, 16 Sep 2017 18:35:41 +0530
