=== debian/control ===
Source: node-mousetrap
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.0
Homepage: https://github.com/ccampbell/mousetrap#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-mousetrap.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-mousetrap.git

Package: node-mousetrap
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Simple library for handling keyboard shortcuts
 It is around 2kb minified and gzipped and 4.5kb minified, has no external
 dependencies, and has been tested in the following browsers:
  - Internet Explorer 6+
  - Safari
  - Firefox
  - Chrome
 .
 It has support for keypress, keydown, and keyup events on specific keys,
 keyboard combinations, or key sequences.
 .
 Node.js is an event-based server-side JavaScript engine.
