=== debian/watch ===
version=3
opts=\
repacksuffix=+ds,\
repack,compression=xz,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-mousetrap-$1.tar.gz/ \
 https://github.com/ccampbell/mousetrap/tags .*/archive/v?([\d\.]+).tar.gz
