## node-mousetrap 1.6.5~ds

=== debian/changelog ===
node-mousetrap (1.6.5~ds-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update standards version to 4.1.1, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Use dh-sequence-nodejs auto install (Closes: #974373)
  * Update copyright
  * Exclude minified files from import
  * New upstream version 1.6.5~ds
  * Update copyright
  * Generate minified files using uglifyjs

 -- Xavier Guimard <yadd@debian.org>  Wed, 23 Dec 2020 13:46:14 +0100
