=== debian/control ===
Source: node-mousetrap
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12)
 , dh-sequence-nodejs
 , uglifyjs
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-mousetrap
Vcs-Git: https://salsa.debian.org/js-team/node-mousetrap.git
Homepage: https://github.com/ccampbell/mousetrap
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-mousetrap
Architecture: all
Depends: ${misc:Depends}
Description: Simple library for handling keyboard shortcuts
 It is around 2kb minified and gzipped and 4.5kb minified, has no external
 dependencies, and has been tested in the following browsers:
  - Internet Explorer 6+
  - Safari
  - Firefox
  - Chrome
 .
 It has support for keypress, keydown, and keyup events on specific keys,
 keyboard combinations, or key sequences.
 .
 Node.js is an event-based server-side JavaScript engine.
