=== debian/watch ===
version=4
opts=\
repacksuffix=~ds,\
repack,compression=xz,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-mousetrap-$1.tar.gz/ \
 https://github.com/ccampbell/mousetrap/tags .*/archive/v?([\d\.]+).tar.gz
