## node-mousetrap 1.6.5~ds+~1.6.8

=== debian/changelog ===
node-mousetrap (1.6.5~ds+~1.6.8-1) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Embed typescript definitions and repack

 -- Yadd <yadd@debian.org>  Wed, 24 Nov 2021 18:20:30 +0100
