=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , uglifyjs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-mousetrap
 Vcs-Git: https://salsa.debian.org/js-team/node-mousetrap.git
 Homepage: https://github.com/ccampbell/mousetrap
@@ -16,6 +16,7 @@
 Package: node-mousetrap
 Architecture: all
 Depends: ${misc:Depends}
+Provides: ${nodejs:Provides}
 Description: Simple library for handling keyboard shortcuts
  It is around 2kb minified and gzipped and 4.5kb minified, has no external
  dependencies, and has been tested in the following browsers:
