=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	uglifyjs -o mousetrap.min.js mousetrap.js
	for i in `ls plugins/*/*.js`; do \
		( \
			cd `dirname $$i`; \
			i=`basename $$i`; \
			uglifyjs -o $${i%%.js}.min.js $$i \
		); \
	done
