=== debian/watch ===
version=4
opts=\
repacksuffix=~ds,\
repack,compression=xz,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-mousetrap-$1/ \
 https://github.com/ccampbell/mousetrap/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-mousetrap,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-mousetrap-$1/" \
 https://registry.npmjs.org/@types/mousetrap https://registry.npmjs.org/@types/mousetrap/-/mousetrap-([\d\.]+)@ARCHIVE_EXT@ group
